PlayerEvents.loggedIn(event => {
  // Check if player doesn't have "starting_items" stage yet
  if (!event.player.stages.has('starting_items')) {
    // Add the stage
    event.player.stages.add('starting_items')
    // Give some items to player
    event.player.give('minecraft:stone_sword[enchantments={levels:{"minecraft:bane_of_arthropods":1,"minecraft:smite":1}}]')
    event.player.give('minecraft:stone_pickaxe[enchantments={levels:{"minecraft:efficiency":2,"minecraft:unbreaking":2}}]')
    event.player.give('minecraft:iron_axe[enchantments={levels:{"minecraft:unbreaking":1}}]')
    event.player.give('minecraft:chainmail_boots[enchantments={levels:{"minecraft:projectile_protection":4,"minecraft:unbreaking":2}}]')
    event.player.give('16x create:sweet_roll')
    event.player.give('12x numismatics:cog')
  }
})
